{
  "name": "code",
  "version": "1.0.0",
  "description": "",
  "main": "gulpfile.js",
  "scripts": {
    "testM": "mocha index.test.js"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "autoprefixer": "^9.1.3",
    "beepbeep": "^1.2.2",
    "browser-sync": "^2.24.6",
    "chai": "^4.1.2",
    "clean-css": "^4.2.1",
    "clear-screen": "^1.0.0",
    "compass-importer": "^0.4.1",
    "compass-mixins": "^0.12.10",
    "del": "^3.0.0",
    "eslint": "^5.5.0",
    "eslint-config-standard": "^12.0.0",
    "eslint-plugin-import": "^2.14.0",
    "eslint-plugin-node": "^7.0.1",
    "eslint-plugin-promise": "^4.0.0",
    "eslint-plugin-standard": "^4.0.0",
    "fs-extra": "^6.0.1",
    "fs.extra": "^1.3.2",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^5.0.0",
    "gulp-clean-css": "^3.10.0",
    "gulp-concat": "^2.6.1",
    "gulp-connect": "^5.5.0",
    "gulp-cssbeautify": "^1.0.0",
    "gulp-htmlmin": "^4.0.0",
    "gulp-if": "^2.0.2",
    "gulp-imagemin": "^4.1.0",
    "gulp-jsbeautifier": "^2.1.2",
    "gulp-jshint": "^2.1.0",
    "gulp-mocha-chrome": "^0.1.0",
    "gulp-notify": "^3.2.0",
    "gulp-open": "^3.0.1",
    "gulp-plumber": "^1.2.0",
    "gulp-postcss": "^8.0.0",
    "gulp-remove-empty-lines": "^0.1.0",
    "gulp-sass": "^4.0.1",
    "gulp-sequence": "^1.0.0",
    "gulp-sourcemaps": "^2.6.4",
    "gulp-strip-css-comments": "^2.0.0",
    "gulp-template": "^5.0.0",
    "gulp-uglify": "^3.0.1",
    "gulp-uglify-es": "^1.0.4",
    "gulp-uglifycss": "^1.1.0",
    "gulp-util": "^3.0.8",
    "imagemin-jpeg-recompress": "^5.1.0",
    "jshint": "^2.9.6",
    "lodash": "^4.17.10",
    "mocha": "^5.2.0",
    "replace": "^1.0.0",
    "require-dir": "^1.0.0",
    "reset-css": "^4.0.1"
  },
  "dependencies": {
    "css-declaration-sorter": "^4.0.1",
    "gulp-eslint": "^5.0.0",
    "gulp-htmlcomb": "^0.2.0",
    "gulp-minify-css-names": "^1.4.3",
    "html-minifier": "^3.5.20",
    "html-validator": "^3.0.6",
    "html5-validator": "^1.2.1",
    "prepend-file": "^1.3.1"
  }
}
